:root {
  --color-base-theme: #fdf1fb;
  --color-point-01: #ff7cb3;
  --color-point-02: #d3266f;
  --color-basic: #fff;
}
* {
  box-sizing: border-box;
}
html {
  font-size: 16px;
  font-size: 1rem;
}
body {
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
  background: #fff;
  display: flex;
  flex-direction: column;
  min-height: 100svh;
}
img {
  max-width: 100%;
  height: auto;
}
img a {
  border: none;
}
#wrapper {
  width: 100%;
  margin: 0 auto;
  /*flex-grow: 1;*/
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.contents {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.smaller {
  font-size: smaller;
}
.f-size-s {
  font-size: small;
}
.f-size-atten {
  font-size: 12px;
}
.f-color-atten {
  color: #457ad7 !important;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.img390 {
	width:50%;
	max-width: 390px;
	margin: 25% auto;
	flex-grow: 1;
}
.validate {
  background: #cf2e3b;
  padding: 3px 5px;
  font-size: 12px;
  margin: 2px 0;
}
.contentsShadow {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  -webkit-box-shadow: 0px 0px 20px #ac8a41;
  -moz-box-shadow: 0px 0px 20px #ac8a41;
  box-shadow: 0px 0px 20px #ac8a41;
  background: url(../img/bk.png);
}
#topheader {
  padding: 0;
  background: var(--color-base-theme);
}
h1.title {
  line-height: 1;
  margin: 0;
  /*padding:100px 0;*/
}
h1.title img {
  width: 100%;
  max-width: 1000px;
  height: auto;
  vertical-align: bottom; /*下の隙間対策*/
}
h2.title {
  text-align: center;
  margin-bottom: 25px;
}
h3.title {
  line-height: 1.5;
  padding: 5px;
  color: var(--color-point-01);
  border-bottom: 1px solid var(--color-point-01);
  font-size: 25px;
  font-size: 1.56rem;
  font-weight: normal;
}
h4.title {
  color: var(--color-basic);
  padding: 5px;
  display: block;
  line-height: 1.3;
  background: var(--color-point-01);
  vertical-align: middle;
  text-align: left;
  font-size: 23px;
  font-size: 1.44rem;
  border-radius: 25px 0 0 25px;
}
h4.title::before {
  content: "●";
  color: #fff;
  margin-right: 5px;
}
/* h4.title {
  text-align: center;
  font-size: 23px;
  font-size: 1.44rem;
  color: var(--color-point-01);
  margin-bottom:60px;
  letter-spacing: 0.2em;
  font-weight: bold;
  border-bottom: solid 1px;
}
h4.title span {
  display: inline-block;
} */
h5.title {
  font-size: 14px;
  font-size: 0.9rem;
  margin-bottom: 0px;
  letter-spacing: 0.2em;
  font-weight: normal;
  padding: 5px 0 5px 1em;
  box-sizing: border-box;
}
h6.title {
  font-size: 16px;
  font-size: 1rem;
  color: var(--color-point-01);
  margin-bottom: 0px;
  padding: 5px 10px;
}
h6.title p {
  text-indent: -1em;
  margin: 0;
  padding: 0 0 0 1em;
}
.indentleft {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}
@media only screen and (max-width: 600px) {
  h1.title {
    /*padding: 20px 0px;*/
    max-width: inherit;
  }
}
#toroku a.toroku {
  display: block;
  color: #fff;
  line-height: 1;
  background: var(--color-point-01);
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  font-size: 18px;
  font-size: 1.13rem;
  font-weight: 600;
  padding: 20px;
  width: 50%;
  box-sizing: border-box;
  margin: 0 auto;
}
#toroku a.toroku:hover {
  background: var(--color-base-theme);
}
#toroku a.toroku:active {
  color: #000000;
}
#toroku a.toroku:visited {
  color: #fff;
}
strong.large {
  font-size: 16px;
  font-weight: normal;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  display: block;
}
#footer {
  text-align: center;
  font-size: 11px;
  background: #fff;
  display: block;
  margin-top: 60px;
}
textarea.enq {
  width: 100%;
  line-height: 1.8;
  padding: 5px 10px;
  box-sizing: border-box;
}
.awardbox {
  display: flex;
  gap: 25px;
}
.awarditem {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 50%;
  padding: 15px;
  position: relative;
  overflow: hidden;
  margin-bottom: 1px;
  border: 2px solid var(--color-point-01);
  align-items: center;
  margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {
.awardbox {
  display: flex;
	flex-direction: column;
  gap: 25px;
}
	
.awarditem {
  width: 100%;
}
}

/* .awarditem::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 0;
    background:rgba(255,255,255,.2);
    transform: skewX(-15deg);
	z-index: -1;
	width: calc(100% - 30px);
} 
.awarditem.single {
  display: block;
}
.awarditem.allpre {
  display: flex;
}
.awarditem.allpre .awardname {
  width: calc(100% - 100px);
}
.awarditem + .awarditem {
  border-top: 1px solid rgba(255,255,255, 0.2);
}*/
.awardtype {
  font-weight: bold;
  width: 150px;
  color: #eecc85;
  text-align: center;
}
.awardname {
  width: 100%;
  flex-grow: 1;
}
.awardtitle {
  color: var(--color-point-01);
  text-align: center;
}
.awardname1 {
  font-size: 1.2rem;
  font-weight: bold;
}
.awardname2 {
  /*background: #ac8a41; */
  width: 250px;
  text-align: center;
  position: relative;
  color: #fff;
  margin: 10px 0;
}
.hit {
  font-size: 1.4rem;
}
.awardname2::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  right: 0;
  background: var(--color-point-01);
  z-index: -1;
  width: calc(100% - 20px);
}
.awardimg {
  width: 120px;
  background: #fff;
  line-height: 0;
}
.maxsho {
  max-width: 100px;
}
.minsho {
  max-width: 40px;
}
.tag {
  background: #000000;
  padding: 10px 15px 7px 15px;
  color: #ffffff;
  display: inline-block;
  margin-bottom: 6px;
  font-size: larger;
  line-height: 1;
}
.tag.border {
  border: solid 1px #4a4a4a;
}
.tag_blue {
  background: var(--color-point-01);
  padding: 10px 15px 7px 15px;
  color: #ffffff;
  display: inline-block;
  margin-bottom: 6px;
  font-size: larger;
  line-height: 1;
}
.d-flex {
  display: flex;
}
.bggray {
  background: rgba(255, 255, 255, 0.2);
  padding: 15px;
}
.larger {
  font-weight: bold;
  text-align: center;
  font-size: 1.6rem;
}
@media only screen and (max-width: 600px) {
  .awarditem {
    padding: 10px 20px;
  }
  .awarditem::before {
    left: 10px;
    transform: skewX(-8deg);
    width: calc(100% - 20px);
  }
	.awarditem .awardtitle {
    font-size: 1.2rem;
  }
  .awarditem .awardtype {
    font-size: 1.2rem;
    width: 100px;
  }
  .awarditem .awardname {
    display: block;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    width:100%;
    align-items: center;
    line-height: 1.25;
    padding-right: 0;
  }
  .awardname1 {
    font-size: 1rem;
    margin-bottom: 5px;
  }
  .awardname2 {
    line-height: 2;
    width: 100%;
  }
  .hit {
    font-size: 1rem;
  }
  .awardimg {
    width: 100%;
    text-align: center;
    padding: 10px;
  }
  .awardimg img {
    width: 100%;
  }
  .maxsho {
    max-width: 100px;
  }
  .larger {
    font-size: 1.2rem;
  }
}
.caution {
  padding: 20px;
  border: solid 1px var(--color-point-02);
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
}
.caution + .caution {
  margin-top: 30px;
}
.caution h4.title {
  margin-top: 0;
}
.caution h5.subtitle {
  margin-top: 0;
  background: rgba(255, 255, 255, 1);
  padding: 5px 5px 5px 20px;
  border-left: solid 5px var(--color-point-01);
  color: var(--color-point-01);
  font-size: 1rem;
}
@media only screen and (max-width: 600px) {
  .caution h5.subtitle {
    margin-top: 0;
    background: rgba(255, 255, 255, 1);
    padding: 3px 3px 3px 10px;
    border-left: solid 3px var(--color-point-01);
    color: var(--color-point-01);
    font-size: 1rem;
    line-height: 1.25;
  }
}


.productsbox {
  display: flex;
  gap: 25px;
}
.productitem {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 50%;
  padding: 15px;
  position: relative;
  overflow: hidden;
  margin-bottom: 1px;
  border: 2px solid var(--color-point-01);
  align-items: center;
  margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {
.productsbox {
  display: flex;
	flex-direction: column;
  gap: 25px;
}
	
.productitem {
  width: 100%;
}
}

/* --------------------------------------------------
 clearfix
-------------------------------------------------- */
.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}
a:link {
  color: var(--color-point-01);
  text-decoration: none;
  outline: none;
}
a:hover {
  color: var(--color-base-theme);
  text-decoration: underline;
  outline: none;
}
a:active {
  color: var(--color-base-theme);
  text-decoration: none;
  outline: none;
}
a:visited {
  color: var(--color-point-02);
  text-decoration: none;
  outline: none;
}
#toroku a:hover {
  color: #000;
  text-decoration: none;
  outline: none;
}
#toroku a:active {
  color: #000;
  text-decoration: none;
  outline: none;
}
#toroku a:visited {
  color: #000;
  text-decoration: none;
  outline: none;
}
.breadcrumb {
  text-align: center;
  font-size: 12px;
  padding: 10px 0px;
  color: #000;
}
@media only screen and (min-width: 600px) {
  .d-pc-none {
    display: none;
  }
}
@media only screen and (max-width: 600px) {
  .breadcrumb ul {
    white-space: nowrap;
    overflow: auto;
  }
  .d-pc-none {
    display: block;
  }
}
#bclist {
  margin: 0;
  padding: 0;
}
#bclist li {
  position: relative;
  display: inline-block;
  list-style: none;
  margin-right: 0.8em;
}
#bclist li.off:after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border-style: solid;
  border-color: transparent;
  border-left-color: var(--color-point-01);
  border-width: 14px 12px;
  width: 0;
  height: 0;
}
#bclist li.off {
  display: inline-block;
  padding: 0 3px 0 7px;
  height: 28px;
  line-height: 28px;
  text-decoration: none;
  color: #fff;
  background: var(--color-point-01);
  font-size: 12px;
}
#bclist li.on:after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  border-style: solid;
  border-color: transparent;
  border-left-color: var(--color-point-02);
  border-width: 14px 12px;
  width: 0;
  height: 0;
}
#bclist li.on {
  display: inline-block;
  padding: 0 3px 0 7px;
  height: 28px;
  line-height: 28px;
  text-decoration: none;
  color: #fff;
  background: var(--color-point-02);
  font-size: 12px;
}
.coursebtn {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 15px 15px;
  box-sizing: border-box;
  color: #fff;
  border-radius: 20px;
  border: none;
  background: var(--color-point-01);
  width: 90%;
  max-width: 700px;
  font-size: large;
  margin: 10px auto;
  cursor: pointer;
  font-weight: bold;
}
.coursebtn > p {
  display: flex;
  align-items: center;
  margin: 0;
}
.coursebtn p:first-child {
  width: 60px;
  justify-content: center;
}
.coursebtn p:nth-child(2) {
  width: calc(100% - 80px);
  text-align: left;
  padding: 0 10px;
  position: relative;
}
.coursebtn p:nth-child(2):before, .coursebtn p:nth-child(2):after {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  top: 0;
}
.coursebtn p:nth-child(2):before {
  background: #fff;
  left: 1px;
}
.coursebtn p:nth-child(2):after {
  border-right: #fff;
  left: -1px;
}
.coursebtn p:last-child {
  width: 20px;
  position: relative;
}
.coursebtn.single {
  padding: 15px 15px 15px 25px;
  background: rgb(230, 229, 229);
  background: linear-gradient(0deg, rgba(230, 229, 229, 1) 0%, rgba(185, 190, 203, 1) 53%, rgba(219, 224, 235, 1) 100%);
}
.coursebtn.single p:first-child {
  width: calc(100% - 40px);
  justify-content: flex-start;
}
.coursebtn.single p:nth-child(2) {
  width: 20px;
  text-align: left;
  padding: 0 10px;
  position: relative;
}
.nextarrow {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  position: relative;
  width: 15px;
  height: 15px;
  transform: translateX(-25%) rotate(45deg);
}
.nextarrow::before, .nextarrow::after {
  content: "";
  position: absolute;
  background: currentColor;
  /*border-radius: ;*/
}
.nextarrow::before {
  top: 0;
  left: 0;
  right: 0;
  height: 3px;
}
.nextarrow::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 3px;
}
.course {
  line-height: 1.2;
  padding: 10px 20px;
  box-sizing: border-box;
  display: block;
  width: 90%;
  max-width: 700px;
  font-size: 23px;
  font-size: 1.44rem;
  margin: 10px auto;
  color: #000;
  background: var(--color-basic);
  border: 5px double var(--color-point-01);
}
.course.single {
  line-height: 1.2;
  padding: 10px 20px;
  box-sizing: border-box;
  display: block;
  width: 90%;
  max-width: 700px;
  font-size: 23px;
  font-size: 1.44rem;
  margin: 10px auto;
  background: rgb(209, 209, 209);
  background: linear-gradient(45deg, rgba(209, 209, 209, 1) 0%, rgba(129, 129, 129, 1) 100%);
  color: #000;
}
#idform {
  width: 90%;
  max-width: 700px;
  margin: 10px auto;
}
@media only screen and (max-width: 700px) {
  .coursebtn {
    font-size: inherit;
    padding: 15px 10px;
  }
  .coursebtn p:first-child {
    width: 40px;
  }
  .coursebtn p:nth-child(2) {
    width: calc(100% - 60px);
  }
  .course, .course.single {
    width: 100%;
    font-size: 18px;
    font-size: 1.2rem;
    padding: 10px 15px;
  }
  #idform {
    width: 100%;
  }
}
.selectcourse {
  width: 80%;
  max-width: 480px;
}
#form_table tr:nth-child(even) td {
  background: rgba(253, 241, 251, 0.8);
}
#form_table tr:nth-child(odd) td {
  background: rgba(255, 124, 180, 0.3);
}
.td_l {
  padding-top: 15px;
  width: 30%;
  vertical-align: top;
  /*padding-bottom: 15px;*/
}
.td_r {
  padding-top: 15px;
  /*padding-bottom: 15px;*/
}
#form_table td {
  padding-bottom: 25px;
}
table.confirm tr:not(:last-child) td.td_r {
  /*border-bottom: dotted 1px #333;*/
}
@media only screen and (max-width: 600px) {
  #form_table td {
    display: inline-block;
    text-align: left;
  }
  #form_table tr:not(.sirinum) td:last-child {
    border-bottom: dotted 1px var(--color-point-01);
    padding-bottom: 15px;
  }
  #form_table td.td_l {
    width: 100%;
    padding-bottom: 0;
    margin-bottom: 0px;
  }
  .td_r {
    padding-top: 0;
    width: 100%;
  }
  #form_table tr#code_btn td:first-child {
    display: none;
  }
  #form_table tr.sirinum td.td_r {
    margin-bottom: 0px;
  }
  table.confirm tr td.td_r {
    padding-left: 1.5rem;
  }
  .sei {
    display: inline-block;
    padding-right: 0px;
    width: auto;
  }
  .mei {
    display: inline-block;
    padding: 0 0px 0 0px;
    width: auto;
  }
  .inputss {
    width: 25% !important;
  }
}
.button {
  color: #fff !important;
  border-radius: 5px;
  border: none;
  padding: 10px 20px;
  line-height: 1em;
  font-size: 14px;
  cursor: pointer;
  background: var(--color-point-01);
}
.button:hover {
  background: var(--color-point-02);
}
.button2 {
  color: #000;
  border-radius: 2px;
  /*box-shadow:#000 3px #000000;*/
  /*background: -moz-linear-gradient(top, #5b2670, #031b75);
	background: -ms-linear-gradient(top, #5b2670, #031b75);
    background: -webkit-gradient(linear, left top, left bottom, from(#5b2670), to(#031b75));*/
  border: none;
  padding: 10px 20px;
  line-height: 1em;
  font-size: 12px;
  cursor: pointer;
  background: #2a5298;
  margin: 5px 0px;
}
.dlbox {
  display: flex;
  flex-wrap: wrap;
  margin: -15px;
  justify-content: center;
}
.dlbox .dlitem {
  width: 35%;
  padding: 15px;
  text-align: center;
}
.dlbox .dlitem .dlthum {
  text-align: center;
  background: #fff;
  padding: 10px;
  margin-bottom: 10px;
  font-size: 0;
  line-height: 0;
}
.dlitem a {
  text-decoration: none;
}
@media only screen and (max-width: 600px) {
  .dlbox .dlitem {
    width: 70%;
  }
}
/* input.text,
span.comment {
  border: none;
  margin: 0;
  outline: none;
webkit-border-radius:4px;
	   -moz-border-radius:4px;
	    -ms-border-radius:4px;
	        border-radius:4px;
  color: #333;
  border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

input.text {
  width:100px;
  padding: 10px;
  background:url(../img/bgtext.png);
  background: #efefef;
  font-size: 16px;
} */
select {
  border: none;
  color: #333;
  padding: 10px;
  /*background:url(../img/bgtext.png);*/
  background: #efefef;
  font-size: 16px;
  /*border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;*/
}
option {
  border: none;
  font-weight: normal;
  line-height: 1em;
  color: #000;
  background: #fff;
}
option[selected] {
  font-weight: bold;
  color: #090;
}
@media only screen and (max-width: 600px) {
  input.text {
    width: 100%;
    margin-bottom: 5px;
  }
  select {
    margin-bottom: 5px;
  }
}
#CommentContainer {
  clear: both;
  width: 340px;
  background: url(../img/bgtext.png);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  padding: 0;
}
span.comment {
  width: 340px;
  height: 167px;
  /*background:url(../img/bgtext.png);*/
}
span.comment textarea {
  border: none;
  background-color: #fff;
  width: 320px;
  height: 147px;
  padding: 10px;
  overview: auto;
  /*color:#333333;*/
  line-height: 1.5em;
  outline: none;
  color: #333;
  /*-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;*/
}
a.mail:link {
  padding: 10px;
  width: 200px;
  margin: auto;
  display: block;
  background: #e71873;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  font-size: 14px;
}
a.mail:hover {
  color: #fff200;
  text-decoration: none;
  background: #f54190;
}
a.mail:active {
  color: #fff200;
  text-decoration: none;
  outline: none;
}
a.mail:visited {
  color: #fff200;
  text-decoration: none;
  outline: none;
}
.row {
  margin: 0 -15px;
  display: flex;
  flex-wrap: wrap;
}
/*.span_1,
.span_2,
.span_3,
.span_4,
.span_5,
.span_6,
.span_7,
.span_8,
.span_9,
.span_10,
.span_11,
.span_12{
  display:inline;
  margin:0 10px;
  padding:0;
}

.span_1 {
  width: 60px;
}

.span_2 {
	width: 140px;
}

.span_3 {
  width: 220px;
}

.span_4 {
  width: 300px;
}

.span_5 {
  width: 380px;
}

.span_6 {
  width: 460px;
}

.span_7 {
  width: 540px;
}

.span_8 {
  width: 620px;
}

.span_9 {
  width: 700px;
}

.span_10 {
  width: 780px;
}

.span_11 {
  width: 860px;
}

.span_12 {
  width: 940px;
}*/
.span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, .span_12 {
  /*display: inline;
  float: left;*/
  margin: 0;
  padding: 0 15px;
  box-sizing: border-box;
}
@media only screen and (max-width: 600px) {
  .span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, .span_12 {
    padding: 0 15px;
  }
}
.contentsInner {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  font-size: 14px;
  font-size: 0.9rem;
  letter-spacing: 0.1em;
  line-height: 2em;
}
.span_1 {
  /*width: 100px;*/
  width: 8.33333333333333%;
}
.span_2 {
  /*width: 200px;*/
  width: 16.66666666666667%;
}
.span_3 {
  /*width: 300px;*/
  width: 25%;
}
.span_4 {
  /*width: 400px;*/
  width: 33.33333333333333%;
}
.span_5 {
  /*width: 500px;*/
  width: 41.66666666666667%;
}
.span_6 {
  /*width: 600px;*/
  width: 50%;
}
.span_7 {
  /*width: 700px;*/
  width: 58.33333333333333%;
}
.span_8 {
  /*width: 800px;*/
  width: 66.66666666666667%;
}
.span_9 {
  /*width: 900px;*/
  width: 75%;
}
.span_10 {
  /*width: 1000px;*/
  width: 83.33333333333333%;
}
.span_11 {
  /*width: 1100px;*/
  width: 91.66666666666667%;
}
.span_12 {
  /*width: 1200px;*/
  width: 100%;
  display: block;
}
@media only screen and (max-width: 800px) {
  .span_tab_1 {
    width: 8.33333333333333%;
  }
  .span_tab_2 {
    width: 16.66666666666667%;
  }
  .span_tab_3 {
    width: 25%;
  }
  .span_tab_4 {
    width: 33.33333333333333%;
  }
  .span_tab_5 {
    width: 41.66666666666667%;
  }
  .span_tab_6 {
    width: 50%;
  }
  .span_tab_7 {
    width: 58.33333333333333%;
  }
  .span_tab_8 {
    width: 66.66666666666667%;
  }
  .span_tab_9 {
    width: 75%;
  }
  .span_tab_10 {
    width: 83.33333333333333%;
  }
  .span_tab_11 {
    width: 91.66666666666667%;
  }
  .span_tab_12 {
    width: 100%;
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .span_sp_1 {
    width: 8.33333333333333%;
  }
  .span_sp_2 {
    width: 16.66666666666667%;
  }
  .span_sp_3 {
    width: 25%;
  }
  .span_sp_4 {
    width: 33.33333333333333%;
  }
  .span_sp_5 {
    width: 41.66666666666667%;
  }
  .span_sp_6 {
    width: 50%;
  }
  .span_sp_7 {
    width: 58.33333333333333%;
  }
  .span_sp_8 {
    width: 66.66666666666667%;
  }
  .span_sp_9 {
    width: 75%;
  }
  .span_sp_10 {
    width: 83.33333333333333%;
  }
  .span_sp_11 {
    width: 91.66666666666667%;
  }
  .span_sp_12 {
    width: 100%;
    display: block;
  }
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mt-0 {
  margin-top: 0 !important;
}
.mx-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pd-lr30 {
  padding: 0 30px;
}
.pd-b60 {
  padding-bottom: 60px;
}
.mg-lr30 {
  margin: 0 30px;
}
.mg-t30 {
  margin-top: 30px;
}
.mg-b30 {
  margin-bottom: 30px;
}
.mg-t60 {
  margin-top: 60px;
}
.mg-b60 {
  margin-bottom: 60px;
}
.pd-t60 {
  padding-top: 60px;
}
.tal-c {
  text-align: center;
}
.red {
  color: #cf2e3b;
}
@media only screen and (max-width: 600px) {
  .pd-lr30 {
    padding: 0 calc(30px * 0.7);
  }
  .pd-b60 {
    padding-bottom: calc(60px * 0.7);
  }
  .mg-lr30 {
    margin: 0 calc(30px * 0.7);
  }
  .mg-t30 {
    margin-top: calc(30px * 0.7);
  }
  .mg-b30 {
    margin-bottom: calc(30px * 0.7);
  }
  .mg-t60 {
    margin-top: calc(60px * 0.7);
  }
  .mg-b60 {
    margin-bottom: calc(60px * 0.7);
  }
  .pd-t60 {
    padding-top: calc(60px * 0.7);
  }
}
/*@media only screen and (max-width: 600px) {

.contentsInner{
	max-width:600px;
}

.span_1 {
  width: 50%;
}

.span_2 {
  width: 50%;
}

.span_3 {
  width: 50%;
}

.span_4 {
  width: 50%;
}

.span_5 {
  width: 50%;
}

.span_6 {
  width: 50%;
}

.span_7 {
  width: 50%;
}

.span_8 {
  width: 50%;
}

.span_9 {
  width: 50%;
}

.span_10 {
  width: 50%;
}

.span_11 {
  width: 50%;
}

.span_12 {
  width: 100%;
}

}


@media only screen and (max-width: 480px) {
.contentsInner{
	max-width:480px;
}

.span_1 {
  width: 100%;
}

.span_2 {
  width: 100%;
}

.span_3 {
  width: 100%;
}

.span_4 {
  width: 100%;
}

.span_5 {
  width: 100%;
}

.span_6 {
  width: 100%;
}

.span_7 {
  width: 100%;
}

.span_8 {
  width: 100%;
}

.span_9 {
  width: 100%;
}

.span_10 {
  width: 100%;
}

.span_11 {
  width: 100%;
}

.span_12 {
  width: 100%;
}
}*/
.radioBt input {
  vertical-align: middle;
}
.applow {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  padding: 0 -15px;
  align-self: stretch;
}
.appflowitem {
  display: flex;
  align-items: center;
  background: #000000;
  padding: 10px;
  border-radius: 10px;
  width: 100%;
  line-height: 1.3;
  padding: 10px;
}
.flownum {
  font-size: 1.5rem;
  letter-spacing: -2px;
  padding-right: 10px;
  font-weight: bold;
}
.appflow1 {
  width: 45%;
}
.appflow2 {
  width: 30%;
}
.appflow3 {
  width: 15%;
}
.appflowyaji {
  width: 5%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#pankuzuline {
  background: #000000;
}
@media only screen and (max-width: 600px) {
  .appflow1 {
    width: 100%;
  }
  .appflow2 {
    width: 100%;
  }
  .appflow3 {
    width: 100%;
  }
  .appflowyaji {
    width: 100%;
  }
  .appflowyaji span {
    display: inline-block;
    transform: rotate(90deg);
  }
}
/* 改行設定
-------------------- */
/*
.pc-only_br  = PCのみ改行
.tab-only_br = タブレットのみ改行
.sp-only_br  = SPのみ改行

.pc-tab_br = PCとタブレットで改行
.tab-sp_br = タブレットとSPで改行
*/
.sp-only_br {
  display: none;
}
.tab-only_br {
  display: none;
}
.tab-sp_br {
  display: none;
}
@media screen and (max-width: 768px) {
  .pc-only_br {
    display: none;
  }
  .tab-only_br {
    display: inline;
  }
  .tab-sp_br {
    display: inline;
  }
}
@media screen and (max-width: 700px) {
  .tab-only_br {
    display: none;
  }
  .sp-only_br {
    display: inline;
  }
  .pc-tab_br {
    display: none;
  }
}